Get sampling frequency

A command that becomes available in the Query submenu if you select a Sound object.

The Info window will tell you the sampling frequency in hertz.

## Usage

You will not often choose this command with the mouse, since the sampling frequency is included in the information that you get by clicking the Info button. This command is probably more useful in a Praat script:

`selectObject: "Sound hello"
` `samplingFrequency = Get sampling frequency
`

## Algorithm

The sampling frequency is defined as 1 / (Δt), where Δt is the sampling period. See Get sampling period.